Subject: Last Call: EtherIP: Tunneling Ethernet Frames in IP Datagrams to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Jan 2001 14:12:28 -0500

The IESG has received a request to consider EtherIP: Tunneling Ethernet
Frames in IP Datagrams <draft-housley-etherip-00.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-housley-etherip-00.txt